<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fragmentWrapper"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/relativeWrapper_1"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:id="@+id/listWrapper"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/prev_button"
            android:layout_below="@+id/cancel_button"
            android:layout_marginBottom="24dp"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:layout_toLeftOf="@+id/next_button"
            android:layout_toRightOf="@+id/previous_button"
            android:background="@drawable/narrow_rounded_bg"
            android:orientation="vertical"
            android:paddingBottom="8dp"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:paddingTop="8dp" >

            <TextView
                android:id="@+id/chart_title_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="TITLE"
                android:textColor="@color/off_white"
                android:textSize="18sp" />

            <LinearLayout
                android:id="@+id/chart_window"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="6dp"
                android:background="@drawable/room_list_bg"
                android:divider="@color/black"
                android:orientation="vertical"
                android:paddingBottom="4dp"
                android:paddingTop="4dp" >
            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:id="@+id/bg_fade_top"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:background="@drawable/background_fade_top" />

        <ImageView
            android:id="@+id/bg_fade_bottom"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:background="@drawable/background_fade_bottom" />

        <ImageView
            android:id="@+id/cancel_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:background="@drawable/custom_button_background"
            android:clickable="true"
            android:paddingBottom="6dp"
            android:paddingRight="16dp"
            android:src="@drawable/cancel_button" />

        <ImageView
            android:id="@+id/previous_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:background="@drawable/custom_button_background"
            android:clickable="true"
            android:paddingRight="16dp"
            android:paddingTop="6dp"
            android:src="@drawable/prev_button" />

        <ImageView
            android:id="@+id/next_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:background="@drawable/custom_button_background"
            android:clickable="true"
            android:paddingLeft="16dp"
            android:paddingTop="6dp"
            android:src="@drawable/next_button" />
    </RelativeLayout>

</LinearLayout>